
oneup_uploader:
    resource: .
    type: uploader
    prefix: /admin/__uploader

rawafed_uploader_impgallery:
    resource: "@RawafedUploaderBundle/Resources/config/routing/IMPfile.yml"
    prefix:   /imp-gallery
